/*     337279 : 이미지 (모바일/PC 출력 구분)      */
body { background:#154979; }
.img__337279__ { max-width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; text-align:center; }
.img__337279__ * {box-sizing:border-box}
.img__337279__ a {display:block;vertical-align:top}
.img__337279__ img {vertical-align:top}
.img__337279__ .img_m {display:none;}

@media all and (max-width:768px){
	.img__337279__ { padding:20px 0; transform:none; position:relative; top:auto; left:auto;}
	.img__337279__ .img_m {display:block;}
	.img__337279__ .img_pc {display:none;}
}

